[<text>
<title>royal dutch (rd) unit to raise heavy fuel prices</title>
<dateline>    new york, april 9 - </dateline>scallop petroleum corp, a subsidiary of
royal dutch/shell group, said it will raise contract prices for
heavy fuel 50 cts to one dlr a barrel, effective tomorrow.
    the increase brings the price for 0.5 pct sulphur fuel to
21.50 dlrs, up 50 cts, 0.7 pct sulphur to 21 dlrs, up 75 cts,
0.7 pct sulphur to 21 dlrs, up 75 cts, one pct sulphur to 20.25
dlrs, up 75 cts, two pct sulphur to 19.75 dlrs, up one dlr, 2.2
pct sulphur to 19.50 dlrs, up one dlr, 2.8 pct sulphur 19 dlrs,
up one dlr, the company said.
    price for 0.3 pct sulphur was unchanged at 22.25 dlrs, it
said.
 reuter
</text>]